This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 191116 - Torque-docs conflicts with postfix
Torque-docs conflicts with postfix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Garrick Staples
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 19:30 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1.0p0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 17:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2006-05-08 19:30:19 EDT
file /usr/share/man/man8/qmgr.8.gz from install of
torque-docs-2.1.0p0-0.11.200604251602cvs.fc6 conflicts with file from package
postfix-2.2.10-1
Comment 1 Garrick Staples 2006-05-08 19:34:49 EDT
openpbs and torque < 2.1.0 put manpages in the 8B section.  The new torque
buildsystem in 2.1.0 is now putting manpages in 8.  I guess I'll put then back
into 8B.
Comment 2 Garrick Staples 2006-05-11 17:53:00 EDT
Section 8B doesn't seem to work anymore.  Upstream has moved it to section 1.

Note You need to log in before you can comment on or make changes to this bug.